- name: Install Pano - Clipboard Manager
  ansible.builtin.import_tasks: tasks/workstations/gnome-extensions/pano.yml

- name: Install Tiling Shell - Window Manager
  ansible.builtin.import_tasks: tasks/workstations/gnome-extensions/tilingshell.yml
